body {
  margin: 0;
  background-color: rgb(80,0,100) ;
}
header {
  background-color: rgb(150,0,240);
  margin: 0;
}
.header-1 {
  width: 960px;
  height: 150px;
  margin: 0 auto;
  border-radius: 10px;
  background-color: rgb(255,150,255);
}
.header-1 h1 {
  color: white;
  margin: 0;
  text-align: center-10px;
  padding-top: 40px;
  font-size: 70px;
}
#logo {
  height: 120px;
  margin: 0 auto;
  padding: 20px 50px 20px 20px;
  float: left;
} 
.menu {
  clear: both;
  background-color: rgb(80,0,100) ;
  width: 960px;
  margin: 7px auto;
}
.list-2, .table-3, .form-4  {
  margin-top: 20px;
  padding: 10px;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(255,150,255);
  border-radius: 10px;
}
nav {
  text-align: center;
}
nav a:hover {
  background-color:rgb(255,50,255);
  border: 1px rgb(255,0,255);
  border-radius: 5px;
  transition: 1s;
}
nav a {
  display: inline-block;
  font-size: 25px;
  width: 250px;
  height: 50px;
  padding-top: 10px;
  text-decoration: none;
  color: black;
  background-color:rgb(255,100,255);
  border: 1px rgb(255,0,255);
}
.list-2 {
  padding: 10px;
}
.list-2 li {
  margin-top: 10px;
}
.list-2 a {
  color: darkblue;
  text-decoration: none;
}
.list-2 h3, .table-3 h3, .form-4 h3{
  text-align: center;
  font-size: 40px;
  margin: 0 auto;
}
table {
  width: 700px;
  height: 500px;
  border: 1px solid black;
  border-spacing: 0;
  margin: 0 auto;
}
table td, th {
  font-size: 25px;
  font-weight: bold;
  border: 1px solid black;
  text-align: center;
}
table .odd {
  background-color: rgb(255,100,255);
}
form {
  font-size: 25px;
  margin: 30px auto;
}
.form-4 {
  padding: 10px 10px 10px 10px;
}
form label {
  margin: 30px auto;
}
input {
  font-size: 30px;
  margin: 10px auto;
}
input[type="submit"] {
  width: 300px;
  height: 60px;
  font-size: 25px;
}
input[type="submit"]:hover {
  background-color:rgb(255,50,255);
  border: 1px rgb(255,0,255);
}
footer {
  width: 100%;
  height:100px;
  border-radius: 10px;
  background-color: rgb(150,0,240);
}
footer p {
  color: black;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  height: 40%;
  margin: 20;
  padding-top: 20px;
}